Bug 833069 - [abrt] gnome-screensaver-3.4.1-1.fc17: gdk_property_change: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.4.1-1.fc17: gdk_property_change: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:6373a87f88c29bd3107e15641d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 09:55 EDT by Mikhail
Modified: 2013-08-01 06:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (16.27 KB, text/plain)
2012-06-18 09:55 EDT, Mikhail
no flags Details
File: maps (24.50 KB, text/plain)
2012-06-18 09:55 EDT, Mikhail
no flags Details
File: dso_list (6.91 KB, text/plain)
2012-06-18 09:55 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-06-18 09:55:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
crash_function: gdk_property_change
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         3.4.0-1.fc17.i686.PAE
pid:            8414
pwd:            /home/mikhail
time:           Сб. 16 июня 2012 11:18:06
uid:            1000
username:       mikhail
var_log_messages: Jun 16 11:18:09 telecon17l abrt[8426]: Saved core dump of pid 8414 (/usr/libexec/gnome-screensaver-dialog) to /var/spool/abrt/ccpp-2012-06-16-11:18:05-8414 (20152320 bytes)
xsession_errors: 

backtrace:      Text file, 16657 bytes
dso_list:       Text file, 7074 bytes
maps:           Text file, 25087 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fdee2102114906bdbb7e74ee8aacdef49a828901
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:6827db64bf037f6de97ac9f37d50f32f343930a4
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:6ef7ab3c5d9a4272c013421254b0f6f9b4c9a8ec
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:c8fa5c94968e9cc3351c6f4be3549ddba978a10f
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:bfb721361a569c3ad8e070a2736f4c0fa89031d0
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:441f8bbb2bea1167e886401c21153fbb1d5cb7ca
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:ff0102b3c532919cf9b4240640a8399b011b1adf
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:5ab803c6f327a4e5812704931d67a458aeba4263
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:c74bc717791c19929da21b9d8b44e7910aafd72f
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:bef638b29fdf84e92e8f33383eb8adb175128188
:9bcfddade334bc5650f57f1aa74d64f51021a121
:ab35e3a690af095bb5437e0c6d15e0baaba751fa
:abaddcbe41aefecb6937d59b44313f5ce0c0b177
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:9272f941f1c4b38636fce166b59d1b5efa9b921c
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:1e04d01bbcc1c7d65d09f316f9328c7a99e388a7
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:f603d63658050fbb469c986f7c32ca1f18fe1376
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x32e5c gdk_property_change libgdk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x201b7c - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186c81 - libgtk-3.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x2d0e73 - libgtk-3.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x186a68 gtk_main_do_event libgtk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x1c5ed - libgdk-3.so.0 -
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b 0x45769 - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:bfb721361a569c3ad8e070a2736f4c0fa89031d0 0x4ddc main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1339734350.77736-1410085029
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-XTxDor
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1031
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-H0U3ZEAhQD,guid=b4768d1beb9d7072f8ffb6c100000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-MBDdVq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1036,unix/unix:/tmp/.ICE-unix/1036
:GPG_AGENT_INFO=/run/user/mikhail/keyring-XTxDor/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-XTxDor/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=1078c02b6360809aaa133973435193496400000010360034

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15711                15711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:pipe:[5770987]
:2:pipe:[5770988]
:3:socket:[5770164]
:4:anon_inode:[eventfd]
:5:socket:[5771002]
:6:anon_inode:[eventfd]

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.60
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.2-4.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2249181 2197988 1286144 968159 968159
:/dev/sda5 /home ext4 4096 4096 27766364 2459753 1069366 6955008 6836059 6836059
:
Comment 1 Mikhail 2012-06-18 09:55:29 EDT
Created attachment 592668 [details]
File: backtrace
Comment 2 Mikhail 2012-06-18 09:55:34 EDT
Created attachment 592669 [details]
File: maps
Comment 3 Mikhail 2012-06-18 09:55:37 EDT
Created attachment 592670 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:07:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 06:14:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.